RabbitMQ 1.4 Ubuntu 10.04

PPA description

Repository for installing RabbitMQ 1.4 on Lucid, requires Erlang R11 to be installed as well: https://launchpad.net/~493pocbrcycmdw7yksonho-admin-d18ecat4t1b76tkfi3vttr/+archive/erlang

Adding this PPA to your system

You can update your system with unsupported packages from this untrusted PPA by adding ppa:493pocbrcycmdw7yksonho-admin-d18ecat4t1b76tkfi3vttr/rabbitmq to your system's Software Sources. (Read about installing)

sudo add-apt-repository ppa:493pocbrcycmdw7yksonho-admin-d18ecat4t1b76tkfi3vttr/rabbitmq
sudo apt-get update
        
Technical details about this PPA

This PPA can be added to your system manually by copying the lines below and adding them to your system's software sources.

deb http://ppa.launchpad.net/493pocbrcycmdw7yksonho-admin-d18ecat4t1b76tkfi3vttr/rabbitmq/ubuntu lucid main 
deb-src http://ppa.launchpad.net/493pocbrcycmdw7yksonho-admin-d18ecat4t1b76tkfi3vttr/rabbitmq/ubuntu lucid main 
Signing key:
1024R/A36DF342659C013B09F3AC909F4C5365616FEDBB (What is this?)
Fingerprint:
A36DF342659C013B09F3AC909F4C5365616FEDBB

Dependencies:

For questions and bugs with software in this PPA please contact Theo Cushion.

PPA statistics

Activity
0 updates added during the past month.
View package details

Overview of published packages

11 of 1 result
Package Version Uploaded by
rabbitmq-server 1.4.0-2~ppa1 Theo Cushion (2011-10-12)
11 of 1 result

Latest updates

  • rabbitmq-server 322 weeks ago
    Failed to build: i386